/// Tailwind's grid-rows-<n>
pub fn grid_rows_n(n: u64) -> String {
    format!("grid-template-rows: repeat({n}, minmax(0, 1fr));")
}

/// Tailwind's grid-cols-<n>
pub fn grid_cols_n(n: u64) -> String {
    format!("grid-template-columns: repeat({n}, minmax(0, 1fr));")
}
